Autore Topic: Nuova beta 1.2.0  (Letto 25705 volte)

Offline Luke

  • eBook Club Italian co-founder
  • Super Moderator
  • Digitalizzatore
  • *****
  • Post: 5.505
  • Sesso: Maschio
  • …tanto più che danni non posso fare…
    • eBook Club Italia
Re: Nuova alfa 2.0
« Risposta #75 il: 21/06/12 08:14 »
Ciao,

ecco l'alfa della 2.0

USARE CON CAUTELA!!!

Teoricamente dovrebbe convivere con la 1.x, in pratica non è ancora così:

http://dl.dropbox.com/u/14712909/macro/w2e/Writer2ePub2-2.0.0.a009.oxt

Offline gnomik

  • Tipografo
  • ****
  • Post: 1.532
Re: Nuova beta 1.2.0
« Risposta #76 il: 22/06/12 10:31 »
mi rifaccio vivo per dire che il bug postato da me è uguale a quello evidenziato dal signor malaussene (quello da lui definito come "appena si clicca sull'icona appare l'errore del secondo allegato (w2e-2.jpg)"), solo che non si risolve.
sottolineo inoltre che il problema si verifica solo con la versione w2e2.0a, e NON con la w2e1.19, che invece va bene sempre.

ciao.

segnalo lo stesso errore con la w2e2.0a, openoffice writer portable 3.2.0
...craja je'nato juorno...

ronnydaca

  • Visitatore
Re: Nuova beta 1.2.0
« Risposta #77 il: 22/06/12 11:27 »
Nella versione 2.0 sarà possibile creare anche mobi con font embedded? (trascinando in kindle preview un epub con font embedded il mobi risultante ha il font embedded)

Offline Pongo

  • Digitalizzatore
  • *****
  • Post: 4.003
  • Sesso: Maschio
  • Kobo Aura HD
Re: Nuova beta 1.2.0
« Risposta #78 il: 22/06/12 14:04 »
Con Windows7 e OpenOffice 3.2.0 portable segnala questo errore:

A Scripting Framework error occured while running the Basic script vnd.sun.star.script:Writer2ePub.Meta.Meta.Main?
language=Basic&location=application.

Message: The following Basic script could not be found:
library: 'Writer2ePub2'
module: 'Meta'
method: 'MetaMain'
location: 'application'
« Ultima modifica: 22/06/12 14:07 da Pongo »
«I libri si offendono quando vengono dati in prestito, per questo spesso non ritornano.»
Oskar Kokoschka

Offline Pongo

  • Digitalizzatore
  • *****
  • Post: 4.003
  • Sesso: Maschio
  • Kobo Aura HD
Re: Nuova beta 1.2.0
« Risposta #79 il: 22/06/12 14:16 »
Disinstallando la versione 1.2.0 e reinstallando la versione 1.1.19 restituisce quest'altro errore

Basic syntax error.
Unexpected symbol: vnd.sun.star.script:Standard.MerckInterface.viewMarkers?
language=Basic&location=document
« Ultima modifica: 22/06/12 14:19 da Pongo »
«I libri si offendono quando vengono dati in prestito, per questo spesso non ritornano.»
Oskar Kokoschka

Offline Luke

  • eBook Club Italian co-founder
  • Super Moderator
  • Digitalizzatore
  • *****
  • Post: 5.505
  • Sesso: Maschio
  • …tanto più che danni non posso fare…
    • eBook Club Italia
Re: Nuova beta 1.2.0
« Risposta #80 il: 22/06/12 20:59 »
Riavviate sempre OOo/LibO dopo aver installato la macro o averla aggiornata

Luke

Offline gnomik

  • Tipografo
  • ****
  • Post: 1.532
Re: Nuova beta 1.2.0
« Risposta #81 il: 22/06/12 23:20 »
ho riavviato... anche più volte... stesso errore
...craja je'nato juorno...

Offline Indiana Joe

  • His eLiterary Monstrosity
  • Administrator
  • Digitalizzatore
  • *****
  • Post: 5.630
  • Sesso: Maschio
  • Sony 650 w/prs+ | Kobo Mini
Re: Nuova alfa 2.0
« Risposta #82 il: 21/07/12 22:50 »
ecco l'alfa della 2.0

USARE CON CAUTELA!!!

Teoricamente dovrebbe convivere con la 1.x, in pratica non è ancora così:

http://dl.dropbox.com/u/14712909/macro/w2e/Writer2ePub2-2.0.0.a009.oxt

Che ne dici se apriamo una nuova discussione sulla 2? :)
"Boa é a vida, mas melhor é o vinho" - FP
Lettore in evoluzione

Offline Luke

  • eBook Club Italian co-founder
  • Super Moderator
  • Digitalizzatore
  • *****
  • Post: 5.505
  • Sesso: Maschio
  • …tanto più che danni non posso fare…
    • eBook Club Italia
Re: Nuova beta 1.2.0
« Risposta #83 il: 13/02/13 13:19 »
Risolti i problemi di compatibilità con OpenOffice/LibreOffice 4.0!

Scaricate le nuove versioni da qui

Luke